Subject: Colorado PUC NOv 1
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 28 Oct 2001 08:00:39 -0800 (PST)

Mark--one of my colleagues, Bob Frank, is going to be attending the hearing on Thursday morning at the Colorado PUC on my behalf.  Bob has as strong background in regulatory proceedings and will be able to expand on our comments before the Commission if given the ability to present.  (As we had talked about previously, it is very possible the the Commissioners will ask interested parties if they would like to speak---this is a tad less formal than evidentiary proceedings).  

I suggested to Bob that you might want to go to the hearing with him since you are officed in Denver and have an interest in the issue.  I'll give you a call on Monday and we'll see what's up in terms of coordinating.  In the meantime, Bob's phone number is  713-853-3180. 

Bob--there is a Westin at Tabor Center that is just across the street from Mark's office.  The Commission is about 10-12 blocks away, but I don't think there are any hotels that are effectively any more convenient than this one.